body {font-family: Arial, Tahoma, Verdana, Sans Serif; font-size: 11px; color: #553377;}
table {font-family: Verdana, Sans Serif; font-weight:normal; font-size: 11px; color: #553377;}
h1 {font-family: Arial, Tahoma, Verdana, Sans Serif; font-size: 20px; color: #7f5f9f;}
h2 {font-family: Arial, Tahoma, Verdana, Sans Serif; font-size: 12px; color: #6f4f8f;}
a:link.aktiv, a:visited.aktiv {color: #e000b0;}
a:hover.aktiv, a:active.aktiv {color: #FF03d4;}
a:link, a:visited {color: #9752D7; text-decoration: none;}
a:hover {color: #FF03C4; text-decoration: none;}
a:active {color: #FF03C4; text-decoration: underline;}
.menu {font-family: Arial, Tahoma, Verdana, Sans Serif; font-size: 12px; font-weight: bold;}
.lite {color: #99aad1;}
img {border-color: #6565C0;}
select {font-family: Tahoma, Verdana, Sans Serif; font-size: 11px; color: #333377; background-color: #eeeeff;}
ul {
padding:0px; 
margin-left:12px;
text-align:left;
}
tr.frm {font-family: Verdana, Sans Serif; font-weight:normal; font-size: 9px; color: #333377; text-align:center; cursor: pointer;}
